Bug 193266 - Graphical installer failure on start-up
Graphical installer failure on start-up
Product: Fedora
Classification: Fedora
Component: anaconda (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Anaconda Maintenance Team
Mike McLean
: 193267 (view as bug list)
Depends On:
  Show dependency treegraph
Reported: 2006-05-26 14:08 EDT by Joachim Frieben
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-05-30 11:31:22 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)
"X" log file of graphical installer (1.90 KB, text/plain)
2006-05-26 14:08 EDT, Joachim Frieben
no flags Details

  None (edit)
Description Joachim Frieben 2006-05-26 14:08:33 EDT
Description of problem:
Graphical installer aborts on start-up. There is a message
on the console about some "xkbcomp" problem after the "X" failure,
see the attached "X.log".

Version-Release number of selected component (if applicable):

How reproducible:

Steps to Reproduce:
1. Install Fedora core rawhide from "boot.iso"
Actual results:
Graphical installer aborts, "anaconda" falls back to text install.

Expected results:
Graphical installer should come up normally.

Additional info:
This used to work up to "anaconda-" of 2006-05-25.
Comment 1 Joachim Frieben 2006-05-26 14:08:33 EDT
Created attachment 130039 [details]
"X" log file of graphical installer
Comment 2 Joachim Frieben 2006-05-27 05:35:17 EDT
*** Bug 193267 has been marked as a duplicate of this bug. ***
Comment 3 Joachim Frieben 2006-05-28 05:50:59 EDT
There is a related message issued in vt3:

  "ERROR: Exception starting GUI installer: No module named gtk"
Comment 4 Chris Lumens 2006-05-30 11:31:22 EDT
This will be fixed in the next build.

Note You need to log in before you can comment on or make changes to this bug.